=== debian/changelog ===
dulwich (0.16.3-1) unstable; urgency=medium

  * New upstream release.
  * Drop upstream applied patch 'older-git'.
  * Update homepage to www.dulwich.io.
  * Drop (now unnecessary) workaround for #799485.
  * Add autopkgtest for python3 testsuite.
  * Disable pypy-dulwich build on architectures where pypy is not
    available (hurd-any, m68k, sh4, x32).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 08 Jan 2017 02:12:51 +0000

dulwich (0.16.1-2) unstable; urgency=low

  * Add patch older-git: skip worktree list test against older versions
    of git.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 26 Dec 2016 11:24:46 +0000

dulwich (0.16.1-1) unstable; urgency=medium

  * New upstream release.
   + Fixes Python3 compatibility of `dulwich.contrib.release_robot`.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 25 Dec 2016 13:42:56 +0000

dulwich (0.16.0-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 24 Dec 2016 23:51:50 +0000

dulwich (0.15.0-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/copyright to reflect that dulwich is now licensed under
    dual GPLv2+/Apache-2.
  * Extend lintian overrides for testdata.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 09 Oct 2016 12:54:38 +0000
