## dulwich 0.18.2

=== debian/changelog ===
dulwich (0.18.2-1build1) artful; urgency=medium

  * No change rebuild to drop Python 3.5 support.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Sat, 05 Aug 2017 22:10:58 +1200

dulwich (0.18.2-1) unstable; urgency=medium

  * New upstream release.
  * Only build-depend on git on platforms where it is available.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 01 Aug 2017 23:19:14 +0000

dulwich (0.18.1-2) unstable; urgency=medium

  * Make build-dependency on git optional, since it's not available on
    all platforms and only used for the testsuite.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 31 Jul 2017 22:21:12 +0000

dulwich (0.18.1-1) unstable; urgency=medium

  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 31 Jul 2017 09:36:13 +0000

dulwich (0.18.0-1) unstable; urgency=medium

  * New upstream release.
  * Refresh upstream signing key.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 31 Jul 2017 01:15:59 +0000

dulwich (0.17.3-2) unstable; urgency=medium

  * Stop shipping pypy C extensions in python-dulwich. Closes: #868542

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 24 Jul 2017 23:51:07 +0000

dulwich (0.17.3-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards version to 4.0.0 (no changes).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 18 Jun 2017 19:39:41 +0000

dulwich (0.17.1-1) experimental; urgency=medium

  * Remove -dbg packages and migrate to -dbgsym packages.
  * New upstream version.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 01 Mar 2017 20:37:39 +0000
