=== debian/control ===
Source: dulwich
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Jelmer Vernooĳ <jelmer@debian.org>
Homepage: https://www.dulwich.io/
Build-Depends: python-all-dev (>= 2.6.6-3), python-all-dbg (>= 2.6.6-3), python3-all-dev, python3-all-dbg, debhelper (>= 9.20160114), python-unittest2, git (>= 1:1.7.0.4-2) [!alpha !ppc64 !sparc64 !x32], python-fastimport (>= 0.9.0~bzr293), python3-fastimport, pypy-dev [!hurd-any !m68k !sh4 !x32], dh-python
Standards-Version: 4.0.0
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.2
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/dulwich.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/dulwich.git
XS-Testsuite: autopkgtest

Package: python-dulwich
Architecture: any
Depends: ${python:Depends}, ${misc:Depends}, ${shlibs:Depends}
Breaks: bzr-git (<< 0.6.2)
Recommends: python-fastimport
Description: Python Git library
 Dulwich is a Python implementation of the file formats and protocols
 used by the Git version control system. It can currently read from and write
 to existing Git repositories and implements the protocol for pushing and
 receiving packs from remote servers.
 .
 All functionality is available in pure Python, but for improved performance
 replacements of some modules written in C are also available. This package
 includes the high performance versions.
 .
 This package contains the module built for Python version 2.x.

Package: pypy-dulwich
Architecture: amd64 arm64 armel armhf i386 mips mipsel mips64el ppc64el s390x alpha hppa kfreebsd-any powerpc powerpcspe ppc64 sparc64
Provides: ${pypy:Provides}
Depends: ${pypy:Depends}, ${misc:Depends}, ${shlibs:Depends}
Recommends: pypy-fastimport
Description: Python Git library - pypy module
 Dulwich is a Python implementation of the file formats and protocols
 used by the Git version control system. It can currently read from and write
 to existing Git repositories and implements the protocol for pushing and
 receiving packs from remote servers.
 .
 All functionality is available in pure Python, but for improved performance
 replacements of some modules written in C are also available. This package
 includes the high performance versions.
 .
 This package contains the module built for pypy.

Package: python3-dulwich
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ${shlibs:Depends}
Breaks: bzr-git (<< 0.6.2)
Recommends: python3-fastimport
Description: Python Git library - Python3 module
 Dulwich is a Python implementation of the file formats and protocols
 used by the Git version control system. It can currently read from and write
 to existing Git repositories and implements the protocol for pushing and
 receiving packs from remote servers.
 .
 All functionality is available in pure Python, but for improved performance
 replacements of some modules written in C are also available. This package
 includes the high performance versions.
 .
 This package contains the module built for Python version 3.x.
