=== debian/rules ===
--- 
+++ 
@@ -41,8 +41,8 @@
 	rm -rf debian/tmp/usr/lib/pypy/bin
 endif
 	# Install everything excluding the *_d.so debug extensions to python-dulwich and python3-dulwich
-	dh_install -X"*_d.so" "debian/tmp/usr/lib/python2*/*-packages" -p python-dulwich
-	dh_install -X"*_d.so" "debian/tmp/usr/lib/python3*/*-packages" -p python3-dulwich
+	dh_install -X"*_d.so" -Xpypy "debian/tmp/usr/lib/python2*/*-packages" -p python-dulwich
+	dh_install -X"*_d.so" -Xpypy "debian/tmp/usr/lib/python3*/*-packages" -p python3-dulwich
 	# Install the debug extensions to python-dulwich-dbg
 	dh_install "debian/tmp/usr/lib/python*/*-packages/dulwich/*_d.so" -p python-dulwich-dbg
 ifneq (,$(findstring pypy,$(pyflavours)))
@@ -60,10 +60,9 @@
 endif
 
 override_dh_strip:
-	dh_strip -p python-dulwich --dbg-package=python-dulwich-dbg
-	dh_strip -p python3-dulwich --dbg-package=python3-dulwich-dbg
+	dh_strip -p python-dulwich --dbgsym-migration='python-dulwich-dbg (<< 0.16.4-1)'
+	dh_strip -p python3-dulwich --dbgsym-migration='python3-dulwich-dbg (<< 0.16.4-1)'
 ifneq (,$(findstring pypy,$(pyflavours)))
-	# For the moment, there is no dbg package for pypy-dulwich.
 	dh_strip -p pypy-dulwich
 endif
