=== debian/changelog ===
dulwich (0.18.5-1) unstable; urgency=high

  * New upstream release.
   + Prevents setting SSH arguments from SSH URLs when using SSH through a
     subprocess. Note that Dulwich doesn't support cloning submodules.
     (CVE 2017-1000117)

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 29 Oct 2017 16:44:59 +0000

dulwich (0.18.4-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards version to 4.1.1 (no changes).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 01 Oct 2017 01:57:31 +0100

dulwich (0.18.3-2) unstable; urgency=medium

  * Fix dh_install invocation.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 28 Sep 2017 00:47:21 +0100

dulwich (0.18.3-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 03 Sep 2017 02:26:06 +0000
