=== debian/changelog ===
dulwich (0.19.6-2) unstable; urgency=medium

  * Add patch 02_newer_git, fixing compatibility with newer versions of
    git. Closes: #907954

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 05 Sep 2018 21:23:16 +0100

dulwich (0.19.6-1) unstable; urgency=medium

  * Migrate to pybuild.
  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 11 Aug 2018 14:55:11 +0100

dulwich (0.19.5-1) unstable; urgency=medium

  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 08 Jul 2018 13:48:28 +0100

dulwich (0.19.4-1) unstable; urgency=medium

  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 24 Jun 2018 01:42:09 +0100

dulwich (0.19.3-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field

  [ Jelmer Vernooĳ ]
  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 17 Jun 2018 19:50:22 +0100

dulwich (0.19.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/watch: Use https protocol
  * d/control: Remove XS-Testsuite field, not needed anymore

  [ Jelmer Vernooĳ ]
  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 06 Apr 2018 00:45:23 +0100

dulwich (0.19.0-2) unstable; urgency=medium

  * Add missing dependencies on urllib3 and certifi.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 11 Mar 2018 18:18:11 +0000

dulwich (0.19.0-1) unstable; urgency=medium

  * New upstream release.
   + Add dependencies on python-certifi and python-urllib3.
  * Add 01_no_urllib3_pypy: disable HTTP on pypy, since pypy-urllib3
    doesn't exist.
  * Reorder paragraphs in copyright to make lintian happy.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 10 Mar 2018 21:31:25 +0000
