=== debian/control ===
--- 
+++ 
@@ -4,17 +4,14 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Jelmer Vernooĳ <jelmer@debian.org>
 Homepage: https://www.dulwich.io/
-Build-Depends: python-all-dev (>= 2.6.6-3), python-all-dbg (>= 2.6.6-3), python3-all-dev, python3-all-dbg, debhelper (>= 9.20160114), python-unittest2, git (>= 1:1.7.0.4-2) [!alpha !ppc64 !sparc64 !x32], python-fastimport (>= 0.9.0~bzr293), python3-fastimport, pypy-dev [!hurd-any !m68k !sh4 !x32], dh-python
+Build-Depends: python-all-dev (>= 2.6.6-3), python-all-dbg (>= 2.6.6-3), python3-all-dev, python3-all-dbg, debhelper (>= 9.20160114), python-unittest2, git (>= 1:1.7.0.4-2) [!alpha !ppc64 !sparc64 !x32], python-fastimport (>= 0.9.0~bzr293), python3-fastimport, pypy-dev [!hurd-any !m68k !sh4 !x32], dh-python, python-certifi, python3-certifi, python-urllib3, python3-urllib3
 Standards-Version: 4.1.1
-X-Python-Version: >= 2.7
-X-Python3-Version: >= 3.2
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/dulwich.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/dulwich.git
-XS-Testsuite: autopkgtest
+Vcs-Git: https://salsa.debian.org/python-team/modules/dulwich.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/dulwich
 
 Package: python-dulwich
 Architecture: any
-Depends: ${python:Depends}, ${misc:Depends}, ${shlibs:Depends}
+Depends: ${python:Depends}, ${misc:Depends}, ${shlibs:Depends}, python-urllib3, python-certifi
 Breaks: bzr-git (<< 0.6.2)
 Recommends: python-fastimport
 Description: Python Git library
@@ -48,7 +45,7 @@
 
 Package: python3-dulwich
 Architecture: any
-Depends: ${python3:Depends}, ${misc:Depends}, ${shlibs:Depends}
+Depends: ${python3:Depends}, ${misc:Depends}, ${shlibs:Depends}, python3-urllib3, python3-certifi
 Breaks: bzr-git (<< 0.6.2)
 Recommends: python3-fastimport
 Description: Python Git library - Python3 module
