=== requirements.txt ===
urllib3[secure]==1.22
