=== debian/changelog ===
dulwich (0.19.9-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 23 Nov 2018 20:10:47 +0000

dulwich (0.19.9-2) unstable; urgency=medium

  * Stop attempting to build pypy package mips64el, ppc64 and sparc64 -
    where pypy is not available.
  * Add patch 02_skip_flappy_test: Skip flappy test
    dulwich.tests.test_porcelain.PushTests.test_simple, which is subject
    to a race condition. Closes: #913037

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 20 Nov 2018 04:09:22 +0000

dulwich (0.19.9-1) unstable; urgency=medium

  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 17 Nov 2018 19:38:28 +0000

dulwich (0.19.8-1) unstable; urgency=medium

  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 07 Nov 2018 01:52:52 +0000

dulwich (0.19.7-1) unstable; urgency=medium

  * Run wrap-and-sort.
  * New upstream release.
   + Drop patch 02_newer_git: applied upstream.
  * Bump standards version to 4.2.1
  * Bump debhelper version to 11.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 05 Nov 2018 19:27:07 +0000

dulwich (0.19.6-3) unstable; urgency=medium

  * Add debian/upstream/metadata.
  * Install example scripts.
  * Don't build pypy package on hppa, powerpcspe.
  * Don't run tests against C git on ia64 (unavailable).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Sep 2018 00:25:19 +0100
