=== debian/control ===
--- 
+++ 
@@ -4,14 +4,32 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Jelmer Vernooĳ <jelmer@debian.org>
 Homepage: https://www.dulwich.io/
-Build-Depends: python-all-dev (>= 2.6.6-3), python-all-dbg (>= 2.6.6-3), python3-all-dev, python3-all-dbg, debhelper (>= 9.20160114), python-unittest2, git (>= 1:1.7.0.4-2) [!alpha !ppc64 !sparc64 !x32], python-fastimport (>= 0.9.0~bzr293), python3-fastimport, pypy-dev [!hurd-any !m68k !sh4 !x32], dh-python, python-certifi, python3-certifi, python-urllib3, python3-urllib3
-Standards-Version: 4.1.1
+Build-Depends: debhelper (>= 11),
+               dh-python,
+               git (>= 1:1.7.0.4-2) [!alpha !ppc64 !sparc64 !x32 !ia64],
+               pypy-dev [alpha amd64 arm64 armel armhf i386 mips powerpc ppc64el s390x],
+               python-all-dbg (>= 2.6.6-3),
+               python-all-dev (>= 2.6.6-3),
+               python-certifi,
+               python-fastimport (>= 0.9.0~bzr293),
+               python-unittest2,
+               python-urllib3,
+               python3-all-dbg,
+               python3-all-dev,
+               python3-certifi,
+               python3-fastimport,
+               python3-urllib3
+Standards-Version: 4.2.1
 Vcs-Git: https://salsa.debian.org/python-team/modules/dulwich.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/dulwich
 
 Package: python-dulwich
 Architecture: any
-Depends: ${python:Depends}, ${misc:Depends}, ${shlibs:Depends}, python-urllib3, python-certifi
+Depends: python-certifi,
+         python-urllib3,
+         ${misc:Depends},
+         ${python:Depends},
+         ${shlibs:Depends}
 Breaks: bzr-git (<< 0.6.2)
 Recommends: python-fastimport
 Description: Python Git library
@@ -27,9 +45,9 @@
  This package contains the module built for Python version 2.x.
 
 Package: pypy-dulwich
-Architecture: amd64 arm64 armel armhf i386 mips mipsel mips64el ppc64el s390x alpha hppa kfreebsd-any powerpc powerpcspe ppc64 sparc64
+Architecture: alpha amd64 arm64 armel armhf i386 mips mipsel powerpc ppc64el s390x
 Provides: ${pypy:Provides}
-Depends: ${pypy:Depends}, ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, ${pypy:Depends}, ${shlibs:Depends}
 Recommends: pypy-fastimport
 Description: Python Git library - pypy module
  Dulwich is a Python implementation of the file formats and protocols
@@ -45,7 +63,11 @@
 
 Package: python3-dulwich
 Architecture: any
-Depends: ${python3:Depends}, ${misc:Depends}, ${shlibs:Depends}, python3-urllib3, python3-certifi
+Depends: python3-certifi,
+         python3-urllib3,
+         ${misc:Depends},
+         ${python3:Depends},
+         ${shlibs:Depends}
 Breaks: bzr-git (<< 0.6.2)
 Recommends: python3-fastimport
 Description: Python Git library - Python3 module
