## dulwich 0.19.10

=== debian/changelog ===
dulwich (0.19.10-1) unstable; urgency=medium

  * Suggest python{,3}-gpg, for tag signing support.
  * Add CI/CD configuration for Salsa.
  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 15 Jan 2019 02:44:02 +0000
