## dulwich 0.19.11

=== requirements.txt ===
urllib3[secure]>=1.23
