=== debian/changelog ===
dulwich (0.19.11-2) unstable; urgency=medium

  * Re-export upstream signing key without extra signatures.
  * Add Breaks: for older versions of breezy/bzr-git since they use
    Dulwich' private packs API, which has changed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 12 Feb 2019 01:33:14 +0000

dulwich (0.19.11-1) unstable; urgency=medium

  * New upstream version.
  * Add patch 03_default_identity.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 07 Feb 2019 03:27:54 +0000
