=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 pyflavours = python2,python3$(shell which pypy >/dev/null && echo -n ,pypy)
 
 %:
-	dh $* --with $(pyflavours) --buildsystem=python_distutils
+	dh $* --with $(pyflavours) --buildsystem=pybuild
 
 override_dh_auto_build:
 	dh_auto_build
