=== debian/changelog ===
dulwich (0.19.15-1build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 10:43:32 +0100

dulwich (0.19.15-1) unstable; urgency=medium

  * New upstream release.
  * Drop patch 03_cleanup_mode: applied upstream.
  * Drop patch 04_s390x: applied upstream.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 26 Jan 2020 19:43:54 +0000

dulwich (0.19.14-4) unstable; urgency=medium

  * Team upload.
  * Patch 04_s390x: Fix FTBFS on s390x. Closes: #946854

 -- Stefano Rivera <stefanor@debian.org>  Thu, 26 Dec 2019 10:10:53 +0200

dulwich (0.19.14-3) unstable; urgency=medium

  * Team upload.
  * Drop python2 support; Closes: #936454

 -- Sandro Tosi <morph@debian.org>  Mon, 23 Dec 2019 17:54:20 -0500

dulwich (0.19.14-2) unstable; urgency=medium

  * Cherry-pick upstream change for cleaning up file modes when
    comparing trees. Closes: #946740

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 15 Dec 2019 13:39:48 +0000

dulwich (0.19.14-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.
  * Re-export upstream signing key without extra signatures.

  [ Jelmer Vernooĳ ]
  * New upstream release.
   + Fixes handling of ~ in global gitignore. Closes: #933192
  * Drop build-dependency on python-fastimport.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 30 Nov 2019 18:34:47 +0000

dulwich (0.19.13-1) unstable; urgency=medium

  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 19 Aug 2019 21:22:50 +0000

dulwich (0.19.12-1) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Depend on at least urllib3 >= 1.24.1, as older versions lack
    HTTPResponse.geturl().
  * New upstream release.

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Jelmer Vernooĳ ]
  * Bump debhelper from old 11 to 12.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 13 Aug 2019 19:55:29 +0000
