=== debian/control ===
--- 
+++ 
@@ -4,46 +4,18 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Jelmer Vernooĳ <jelmer@debian.org>
 Homepage: https://www.dulwich.io/
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                git (>= 1:1.7.0.4-2) [!alpha !ppc64 !sparc64 !x32 !ia64],
                pypy-dev [alpha amd64 arm64 armel armhf i386 mips powerpc ppc64el s390x],
-               python-all-dbg (>= 2.6.6-3),
-               python-all-dev (>= 2.6.6-3),
-               python-certifi,
-               python-fastimport (>= 0.9.0~bzr293),
-               python-unittest2,
-               python-urllib3,
                python3-all-dbg,
                python3-all-dev,
                python3-certifi,
                python3-fastimport,
-               python3-urllib3
+               python3-urllib3 (>= 1.24.1)
 Standards-Version: 4.2.1
 Vcs-Git: https://salsa.debian.org/python-team/modules/dulwich.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/dulwich
-
-Package: python-dulwich
-Architecture: any
-Depends: python-certifi,
-         python-urllib3,
-         ${misc:Depends},
-         ${python:Depends},
-         ${shlibs:Depends}
-Breaks: bzr-git (<< 0.6.13+bzr1650), python-breezy (<< 3.0.0~bzr7268)
-Recommends: python-fastimport
-Suggests: python-gpg
-Description: Python Git library
- Dulwich is a Python implementation of the file formats and protocols
- used by the Git version control system. It can currently read from and write
- to existing Git repositories and implements the protocol for pushing and
- receiving packs from remote servers.
- .
- All functionality is available in pure Python, but for improved performance
- replacements of some modules written in C are also available. This package
- includes the high performance versions.
- .
- This package contains the module built for Python version 2.x.
 
 Package: pypy-dulwich
 Architecture: alpha amd64 arm64 armel armhf i386 mips mipsel powerpc ppc64el s390x
@@ -65,7 +37,7 @@
 Package: python3-dulwich
 Architecture: any
 Depends: python3-certifi,
-         python3-urllib3,
+         python3-urllib3 (>= 1.24.1),
          ${misc:Depends},
          ${python3:Depends},
          ${shlibs:Depends}
