=== debian/watch ===
version=3
opts="pgpsigurlmangle=s/$/.asc/" \
	 https://pypi.debian.net/dulwich/dulwich-(.*).tar.gz
