## dulwich 0.20.2

=== debian/changelog ===
dulwich (0.20.2-1) unstable; urgency=medium

  * New upstream release.
  + Drop patch 01_no_urllib3_pypy: applied upstream.
  * Drop pypy-dulwich package.
  * Set Rules-Requires-Root: no.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 02 Jun 2020 00:30:41 +0000
