=== debian/control ===
--- 
+++ 
@@ -7,7 +7,6 @@
 Build-Depends: debhelper-compat (= 12),
                dh-python,
                git (>= 1:1.7.0.4-2) [!alpha !ppc64 !sparc64 !x32 !ia64],
-               pypy-dev [alpha amd64 arm64 armel armhf i386 mips powerpc ppc64el s390x],
                python3-all-dbg,
                python3-all-dev,
                python3-certifi,
@@ -16,23 +15,7 @@
 Standards-Version: 4.2.1
 Vcs-Git: https://salsa.debian.org/python-team/modules/dulwich.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/dulwich
-
-Package: pypy-dulwich
-Architecture: alpha amd64 arm64 armel armhf i386 mips mipsel powerpc ppc64el s390x
-Provides: ${pypy:Provides}
-Depends: ${misc:Depends}, ${pypy:Depends}, ${shlibs:Depends}
-Recommends: pypy-fastimport
-Description: Python Git library - pypy module
- Dulwich is a Python implementation of the file formats and protocols
- used by the Git version control system. It can currently read from and write
- to existing Git repositories and implements the protocol for pushing and
- receiving packs from remote servers.
- .
- All functionality is available in pure Python, but for improved performance
- replacements of some modules written in C are also available. This package
- includes the high performance versions.
- .
- This package contains the module built for pypy.
+Rules-Requires-Root: no
 
 Package: python3-dulwich
 Architecture: any
