## dulwich 0.20.8

=== debian/changelog ===
dulwich (0.20.8-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Jelmer Vernooij ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on git.

  [ Jelmer Vernooĳ ]
  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 02 Nov 2020 00:11:37 +0000

dulwich (0.20.6-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Skip DulwichTCPClientTest for a first build with Python 3.9. See #971118.

 -- Matthias Klose <doko@debian.org>  Thu, 22 Oct 2020 12:28:19 +0200

dulwich (0.20.6-1) unstable; urgency=medium

  * New upstream release.
   + Fixes broken branch removal test. Closes: #956876
  * Bump standards version to 4.5.0.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 29 Aug 2020 22:13:38 +0000

dulwich (0.20.5-1) unstable; urgency=medium

  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 22 Jun 2020 01:55:55 +0000
