## dulwich 0.20.15

=== debian/changelog ===
dulwich (0.20.15-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Re-export upstream signing key without extra signatures.
  * Remove 3 unused lintian overrides.

  [ Jelmer Vernooĳ ]
  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 23 Dec 2020 01:28:05 +0000
