=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: dulwich
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Jelmer Vernooĳ <jelmer@debian.org>
 Homepage: https://www.dulwich.io/
 Build-Depends: debhelper-compat (= 12),
                dh-python,
-               git (>= 1:1.7.0.4-2) [!alpha !ppc64 !sparc64 !x32 !ia64],
+               git [!alpha !ppc64 !sparc64 !x32 !ia64],
                python3-all-dbg,
                python3-all-dev,
                python3-certifi,
                python3-fastimport,
                python3-urllib3 (>= 1.24.1)
-Standards-Version: 4.2.1
-Vcs-Git: https://salsa.debian.org/python-team/modules/dulwich.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/dulwich
+Standards-Version: 4.5.0
+Vcs-Git: https://salsa.debian.org/python-team/packages/dulwich.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/dulwich
 Rules-Requires-Root: no
 
 Package: python3-dulwich
