=== debian/tests/control ===
Tests: testsuite3
Depends: python3-dulwich, git
Restrictions: allow-stderr
